
class Superpose(KellerNukePlugin):

    def configurePlugin(self):
      toolbar = nuke.menu("Nodes")
      self.n = toolbar.addMenu("superpose")
      self.n.addCommand("Superpose","nuke.createNode('Superpose')")
    


    def unconfigurePlugin(self):
      self.n.removeItem("Superpose",)
    

